FreeBSD : flyspray -- authentication bypass (209f0d75-4b5c-11dc-a6cd-000fb5066b20)

Medium Nessus Plugin ID 26086


The remote FreeBSD host is missing a security-related update.


The Flyspray Project reports :

Flyspray authentication system can be bypassed by sending a carefully crafted post request.

To be vulnerable, PHP configuration directive output_buffering has to be disabled or set to a low value.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 26086

File Name: freebsd_pkg_209f0d754b5c11dca6cd000fb5066b20.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/09/24

Modified: 2013/06/21

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:flyspray, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2007/09/19

Vulnerability Publication Date: 2007/03/13

Reference Information

CVE: CVE-2007-1788